## rust-pprof 0.13.0

=== debian/changelog ===
rust-pprof (0.13.0-5) unstable; urgency=medium

  * Team upload.
  * Package pprof 0.13.0 from crates.io using debcargo 2.7.0
  * Add patch to support nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Oct 2024 11:03:26 +0000

rust-pprof (0.13.0-4) unstable; urgency=medium

  * Team upload.
  * Fix panic with new rustc.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jul 2024 00:10:35 +0000

rust-pprof (0.13.0-3) unstable; urgency=medium

  * Build against prost 0.12

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Jul 2024 16:28:25 -0400

rust-pprof (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package pprof 0.13.0 from crates.io using debcargo 2.6.1
  * Bump nix dependency to 0.27 (nix 0.28 will require code changes).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 23:26:17 +0000

rust-pprof (0.13.0-1) unstable; urgency=medium

  * Package pprof 0.13.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Mar 2024 16:29:36 +0100
