=== debian/control ===
Source: rust-pprof
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-findshlibs-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.27-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.27-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-symbolic-demangle-12+cpp-dev (>= 12.1-~~) <!nocheck>,
 librust-symbolic-demangle-12+rust-dev (>= 12.1-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pprof]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pprof
X-Cargo-Crate: pprof
Rules-Requires-Root: no

Package: librust-pprof-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-cfg-if-1+default-dev,
 librust-criterion-0.5+default-dev,
 librust-findshlibs-0.10+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-log-0.4+default-dev,
 librust-nix-0+fs-dev (>= 0.27-~~),
 librust-nix-0+signal-dev (>= 0.27-~~),
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-parking-lot-0.12+default-dev,
 librust-prost-0.12+default-dev,
 librust-prost-build-0.12+default-dev,
 librust-prost-derive-0.12+default-dev,
 librust-protobuf-2+default-dev,
 librust-protobuf-codegen-pure-2+default-dev,
 librust-sha2-0.10+default-dev,
 librust-smallvec-1+default-dev (>= 1.7-~~),
 librust-symbolic-demangle-12+cpp-dev (>= 12.1-~~),
 librust-symbolic-demangle-12+rust-dev (>= 12.1-~~),
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-pprof+-protobuf-dev (= ${binary:Version}),
 librust-pprof+cpp-dev (= ${binary:Version}),
 librust-pprof+criterion-dev (= ${binary:Version}),
 librust-pprof+default-dev (= ${binary:Version}),
 librust-pprof+frame-pointer-dev (= ${binary:Version}),
 librust-pprof+prost-dev (= ${binary:Version}),
 librust-pprof+prost-build-dev (= ${binary:Version}),
 librust-pprof+prost-codec-dev (= ${binary:Version}),
 librust-pprof+prost-derive-dev (= ${binary:Version}),
 librust-pprof+protobuf-dev (= ${binary:Version}),
 librust-pprof+protobuf-codec-dev (= ${binary:Version}),
 librust-pprof+protobuf-codegen-pure-dev (= ${binary:Version}),
 librust-pprof+sha2-dev (= ${binary:Version}),
 librust-pprof-0-dev (= ${binary:Version}),
 librust-pprof-0+-protobuf-dev (= ${binary:Version}),
 librust-pprof-0+cpp-dev (= ${binary:Version}),
 librust-pprof-0+criterion-dev (= ${binary:Version}),
 librust-pprof-0+default-dev (= ${binary:Version}),
 librust-pprof-0+frame-pointer-dev (= ${binary:Version}),
 librust-pprof-0+prost-dev (= ${binary:Version}),
 librust-pprof-0+prost-build-dev (= ${binary:Version}),
 librust-pprof-0+prost-codec-dev (= ${binary:Version}),
 librust-pprof-0+prost-derive-dev (= ${binary:Version}),
 librust-pprof-0+protobuf-dev (= ${binary:Version}),
 librust-pprof-0+protobuf-codec-dev (= ${binary:Version}),
 librust-pprof-0+protobuf-codegen-pure-dev (= ${binary:Version}),
 librust-pprof-0+sha2-dev (= ${binary:Version}),
 librust-pprof-0.13-dev (= ${binary:Version}),
 librust-pprof-0.13+-protobuf-dev (= ${binary:Version}),
 librust-pprof-0.13+cpp-dev (= ${binary:Version}),
 librust-pprof-0.13+criterion-dev (= ${binary:Version}),
 librust-pprof-0.13+default-dev (= ${binary:Version}),
 librust-pprof-0.13+frame-pointer-dev (= ${binary:Version}),
 librust-pprof-0.13+prost-dev (= ${binary:Version}),
 librust-pprof-0.13+prost-build-dev (= ${binary:Version}),
 librust-pprof-0.13+prost-codec-dev (= ${binary:Version}),
 librust-pprof-0.13+prost-derive-dev (= ${binary:Version}),
 librust-pprof-0.13+protobuf-dev (= ${binary:Version}),
 librust-pprof-0.13+protobuf-codec-dev (= ${binary:Version}),
 librust-pprof-0.13+protobuf-codegen-pure-dev (= ${binary:Version}),
 librust-pprof-0.13+sha2-dev (= ${binary:Version}),
 librust-pprof-0.13.0-dev (= ${binary:Version}),
 librust-pprof-0.13.0+-protobuf-dev (= ${binary:Version}),
 librust-pprof-0.13.0+cpp-dev (= ${binary:Version}),
 librust-pprof-0.13.0+criterion-dev (= ${binary:Version}),
 librust-pprof-0.13.0+default-dev (= ${binary:Version}),
 librust-pprof-0.13.0+frame-pointer-dev (= ${binary:Version}),
 librust-pprof-0.13.0+prost-dev (= ${binary:Version}),
 librust-pprof-0.13.0+prost-build-dev (= ${binary:Version}),
 librust-pprof-0.13.0+prost-codec-dev (= ${binary:Version}),
 librust-pprof-0.13.0+prost-derive-dev (= ${binary:Version}),
 librust-pprof-0.13.0+protobuf-dev (= ${binary:Version}),
 librust-pprof-0.13.0+protobuf-codec-dev (= ${binary:Version}),
 librust-pprof-0.13.0+protobuf-codegen-pure-dev (= ${binary:Version}),
 librust-pprof-0.13.0+sha2-dev (= ${binary:Version})
Description: Internal perf tools for rust programs - Rust source code
 Source code for Debianized Rust crate "pprof"
