=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --all-features
Features: test-name=rust-pprof:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features _protobuf
Features: test-name=librust-pprof-dev:_protobuf
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features cpp
Features: test-name=librust-pprof-dev:cpp
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features criterion
Features: test-name=librust-pprof-dev:criterion
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets
Features: test-name=librust-pprof-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features frame-pointer
Features: test-name=librust-pprof-dev:frame-pointer
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features prost
Features: test-name=librust-pprof-dev:prost
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features prost-build
Features: test-name=librust-pprof-dev:prost-build
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pprof 0.13.0 --all-targets --no-default-features --features prost-codec
Features: test-name=librust-pprof-dev:prost-codec
Depends: dh-cargo (>= 31), rustc:native (>= 1.64.0), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
